Set up Connectivity with an HSM

HSM clients are integrated with PA-3000 Series, PA-5000 Series, PA-5200 Series, PA-7000 Series, and VM-Series firewalls and with the Panorama management server (virtual appliance and M-Series appliances) for use with the following HSM vendors.
  • SafeNet Network—The supported client versions depend on the PAN-OS release:
    • PAN-OS 8.0 releases and earlier releases—SafeNet Network client version 5.2.1.
    • PAN-OS 8.0.2 and later releases (also PAN-OS 7.1.10 and later PAN-OS 7.1 releases)—SafeNet Network client version 5.2.1, 5.4.2, and 6.2.2. On the firewall or Panorama, use the request hsm client-version CLI command to select the client version that is compatible with your SafeNet HSM server. Executing the CLI command will reboot the firewall. Enter y to continue.
  • Thales nShield Connect—All PAN-OS releases support client version 11.62.
The HSM server version must be compatible with these client versions. Refer to the HSM vendor documentation for the client-server version compatibility matrix.

Related Documentation